/**
* @package aCeMS
* @author aCe Rahmat
* @url http://www.acerahmat.com/
* @url http://acerahmat.blogspot.com/
* aCeMS build your imagination
*/

body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
	color: #333333;
}

/* @group HTML Core */

a:link
,a:visited
{
	color: #1F5309;
	text-decoration: none;
}

a:hover
{
	color: #000000;
}

table
,div
,textarea
,input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input
,textarea
,select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

input:focus
,textarea:focus
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: #CCCCCC;
}

.skip
{
	display: none;
}

span.article_seperator
{
	display: block;
	height: 10px;
	line-height: 10px;
}

.clr
{
	clear: both;
}

p
,table.contentpaneopen td
,table.contentpaneopen-main td
,td.contentdescription-section
{
	padding: 0;
	margin: 0;
	line-height: 1.6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.button
{
	border: solid 1px #DEDEDE;
	background: #EEEEEE;
	color: #9A9A9A;
}

.spacer
{
	height: 10px;
	line-height: 10px;
}

.spacer30
{
	height: 30px;
	line-height: 30px;
}

.spacertop
{
	margin: 10px 0 0 0;
}

.spacergrey
{
	background: url( ../images/bg_spacergrey.jpg ) 0 6px repeat-x;
	height: 11px;
	margin: 5px 0 5px 0;
}

.spacerbottom
{
	margin: 2px 0 0 0;
	background: url( ../images/bg_footer_green.jpg ) repeat-x;
	height: 29px;
	line-height: 29px;
	text-align: right;
	font-size: 11px;
	color: #FFFFFF;
	padding: 0 5px 0 0;
}

.spacerbottom a:link
,.spacerbottom a:visited
{
	font-size: 11px;
	color: #FFFFFF;
	padding: 5px;
}

.spacerbottom a:hover
{
	color: #CCCD21;
}

.highlight
{
	background: #CCCD21;
	color: #369A37;
}

.message
{
	margin: 7px 0 0 0;
	padding: 2px;
	background: #004D00;
	color: #FFFFFF;
}

/* @end */

/* @group Container */

#container
{
	margin: 0 auto;
	padding: 0;
	width: 910px;
	text-align: left;
}

/* @end */

/* @group Header */

#header
{
	width: 100%;
	height: 99px;
}

#logo
{
	float: left;
}

#logo a:link
,#logo a:visited
{
	background: url( ../images/logo.jpg ) no-repeat;
	width: 100px;
	height: 99px;
	line-height: 99px;
	display: block;
	text-indent: -10000px;
}

#date
{
	float: right;
	width: 200px;
	height: 20px;
	line-height: 20px;
	text-align: right;
	color: #386D05;
	padding: 25px 10px 0 0;
}

#search
{
	float: right;
	padding: 25px 0 0 0;
}

#topmenu
{
	float: right;
	clear: right;
	padding: 25px 0 0 0;
}

/* @end */

/* @group Top Menu */

a.mainlevel-nav:link
,a.mainlevel-nav:visited
,a.mainlevel-nav#active_menu-nav:hover
{
	color: #999999;
	height: 25px;
	line-height: 25px;
	padding: 0 4px 0 4px;
}

a.mainlevel-nav:hover
,a.mainlevel-nav#active_menu-nav:link
,a.mainlevel-nav#active_menu-nav:visited
{
	/*color: #369A37;*/
	color: #327333;
	padding: 0 4px 0 4px;
	height: 25px;
	line-height: 25px;
}

span.mainlevel-nav
{
	color: #999999;
}

/* @end */

/* @group Navigation */

#nav table
{
	border-collapse: separate;
}

a.mainlevel:link
,a.mainlevel:visited
{
	padding: 0 8px;
	text-transform: uppercase;
	color: #FDFFFE;
	font-size: 12px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	background: url( ../images/bg_menu_nav.jpg ) repeat-x;
	display: block;
}

a.mainlevel:hover
{
	background: url( ../images/bg_menu_nav_hover.jpg ) repeat-x;
	height: 32px;
	line-height: 32px;
}

a.mainlevel-active:link
,a.mainlevel-active:visited
{
	padding: 0 8px;
	text-transform: uppercase;
	color: #FDFFFE;
	font-size: 12px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	background: url( ../images/bg_menu_nav_hover.jpg ) repeat-x;
	display: block;
}

a.mainlevel-active:hover
{
	background: url( ../images/bg_menu_nav.jpg ) repeat-x;
	height: 32px;
	line-height: 32px;
}

/* @end */

/* @group Content */

#content-outer
{
	background: url( ../images/bg_content.jpg ) repeat-y;
	width: 910px;
	display: block;
}

#content-front
,#content
{
	float: left;
	padding: 0 8px 0 0;
	width: 706px !important;
	width: 711px;
	min-height: 500px;
}

#content
{
	margin: 3px 0 20px 0;
}

/* @end */

/* @group Front Page */

#frontpage
{
	width: 703px;
}

#frontpage-top
{
	height: 165px;
	padding: 0;
}

#mainbanner-front
{
	height: 153px;
	width: 531px;
	margin: 3px 0 0 0;
	float: left;
}

#quicklinks
{
	float: left;
	width: 145px !important;
	width: 172px;
	height: 156px;
	background: url( ../images/bg_quicklinks.jpg ) no-repeat;
	margin: 0;
	padding: 0 0 0 27px;
}

#quicklinks ul
{
	list-style: none;
	margin: 3px 0 0 0;
	padding: 0;
}

#quicklinks li
{
	line-height: 27px;
	height: 27px;
}

#quicklinks a
{
	color: #FFFFFF;
}

#quicklinks h2
{
	color: #E8B341;
	font-size: 20px;
	padding: 7px 0 0 0;
}

#frontpage-bottom
{
	width: 703px;
	min-height: 300px;
	background: #FAFAFA;
	padding: 5px 0 0 0;
}

#frontpage-bottom-left
{
	width: 321px !important;
	width: 345px;
	float: left;
	padding: 0 0 0 24px;
}

#frontpage-bottom-right
{
	width: 350px;
	float: left;
}

#frontpage-bottom-right .contentpaneopen p
,#frontpage-bottom-left .contentpaneopen p
,#frontpage-bottom-left .contentpaneopen td
{
	font-size: 12px;
}

#frontpage-bottom-left .title h2
,#frontpage-bottom-right .title h2
{
	color: #066440;
	font-size: 20px;
	padding: 0 0 17px 0;
}

#frontpage-bottom-left .content
{
	padding: 0 20px 0 0;
}

#frontpage table.contentpaneopen img
{
	margin: 0 8px 0 0;
}

#frontpage span.article_seperator
{
	height: 10px;
	line-height: 10px;
	display: block;
	background: url( ../images/bg_dotted.jpg ) 0 5px repeat-x;
}

#frontpage .mod_contentitem-front span.article_seperator
{
	height: 10px;
	line-height: 10px;
	display: block;
	background: none;
}

#frontpage .contentpagetitle
{
	font-size: 12px;
	font-weight: bold;
}

/* @end */

/* @group Left Menu */

.leftmenu
{
	float: left;
	width: 155px !important;
	width: 164px;
	padding: 11px 9px;
}

ul#mainlevel-dd
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#mainlevel-dd li
{
	list-style: none;
}

ul#mainlevel-dd ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#mainlevel-dd li
{
	background: url( ../images/bg_dotted.jpg ) repeat-x;
}

ul#mainlevel-dd a
{
	display: block;
	font-size: 12px;
}

ul#mainlevel-dd div
,ul#mainlevel-dd div.first div
,ul#mainlevel-dd ul div
,ul#mainlevel-dd ul ul div
{
	line-height: 30px;
}

ul#mainlevel-dd ul div
{
	padding: 0 0 0 10px;
}

ul#mainlevel-dd ul ul div
{
	padding: 0 0 0 20px;
}

ul#mainlevel-dd li.mainlevel-dd-first
,ul#mainlevel-dd li.mainlevel_active-dd-first
{
	background: none;
}

ul#mainlevel-dd a#active_menu-dd:link
,ul#mainlevel-dd a#active_menu-dd:visited
{
	color: #000000;
	text-decoration: underline;
}

/* @end */

/* @group Main Content */

#main-content
{
	width: 531px;
	float: left;
}

#main-content p
,#main-content table.contentpaneopen td
,#main-content table.contentpaneopen-main td
,#main-content td.contentdescription-section
{
	padding: 0;
	margin: 0;
	line-height: 1.6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.dotted
{
	height: 10px;
	line-height: 10px;
	background: url( ../images/bg_dotted.jpg ) 0 5px repeat-x;
}

#main-content table.contentpaneopen td.contentheading
{
	color: #076540;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 10px 0 10px 0;
}

.component_bod td.contentheading
{
	color: #076540;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 10px 0 0 0;
}

.component_bod .title
{
	color: #076540;
	font-weight: bold;
	font-size: 13px;
}

.component_bod img
{
	padding: 0 10px 20px 0;
}

#main-content .contentheading_sub
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #076540;
	padding: 0;
	margin: 0;
}

div.componentheading
,div.componentheading-blog
,div.componentheading-main
,div.componentheading-section
,.componentheading_product
,h2.componentheading
{
	font-size: 20px;
	color: #076540;
	padding: 10px 0 10px 0;
	margin: 0;
	line-height: 30px;
	vertical-align: top;
}

a.contentpagetitle-main:link
,a.contentpagetitle-main:visited
{
	font-size: 12px;
	font-weight: bold;
	color: #076540;
}

/* @end */

/* @group Sidebar */

#sidebar
{
	float: left;
	width: 166px !important;
	width: 193px;
	min-height: 400px;
	margin: 0 !important;
	margin: 0 0 0 3px;
	/*padding: 13px 15px 0 15px;*/
	padding: 13px 0 0 2px;
}

#sidebar h2
{
	font-size: 16px;
	font-weight: bold;
}

#sidebar .title
{
	padding: 0 0 10px 0;
}

#sidebar .content
{
	display: block;
	padding: 0 0 20px 0;
}

#sidebar-top .title
{
	padding: 0 15px 10px 13px;
}

#sidebar-bottom
{
	padding: 0 15px 0 13px;
}

ul.latestnews
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar-bottom span.article_seperator
{
	height: 10px;
	line-height: 10px;
	display: block;
}

/* @end */

/* @group Footer */

#footer
{
	border-top: solid 7px #004C02;
	width: 100%;
}

#footer-copy
{
	color: #999999;
}

/* @end */











